/* http://www.phoca.cz/ */
.phoca-dl-hr {
	border-bottom: 3px solid #d0e1f3;
	margin-bottom: 10px;
}

.pd-section a{
  color:  #0080c0;
  
  

}
.pd-sections a{
  color:  #0080c0;
}

.pd-category{
  
  background: #f4f9fd;
  border-bottom: 1px dashed #bcd7f0;
  padding-bottom: 5px;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
  color:  #0080c0;
  

}
.pd-document16 a{
  color:  #0080c0;

}

#phoca-dl-sections-box a img {
	border:		1px solid #f4f9fd;
	padding:	0;
	margin:		0;
	color:  #0080c0;
}

/* sections box */
#phoca-dl-sections-box div.pd-sections {
	width:		33%;
	position:	relative;
	float:		left;
	background: url('images/br.png') right bottom no-repeat;
	margin:		0px;
	padding:	0px;
}
#phoca-dl-sections-box div.pd-sections div {
	background: url('images/bl.png') left bottom no-repeat;
}

#phoca-dl-sections-box div.pd-sections div div{
	background: url('images/tr.png') right top no-repeat;
}

#phoca-dl-sections-box div.pd-sections div div div{
	background: url('images/tl.png') left top no-repeat;
	padding:	10px;
}

#phoca-dl-sections-box div.pd-sections div div div h3 {
	margin:			0px;
	padding:		5px;
	margin-bottom:	7px;
	background: 	#f2f7fa;
	border:			1px solid #cee0f0;
	
}


#phoca-dl-section-box .pd-section,
#phoca-dl-category-box .pd-category,
#phoca-dl-file-box .pd-file {
	margin:		5px;
	color:  #0080c0;
}


/* sections, section */
#phoca-dl-sections-box .pd-category,
#phoca-dl-section-box .pd-category {
	padding-left:	20px;
	background: #fff url('images/folder.png') 0 center no-repeat;
	color:  #0080c0;
	
}

/* section, category, file */ 

#phoca-dl-section-box .pd-section h3,
#phoca-dl-category-box .pd-category h3,
#phoca-dl-file-box .pd-file h3{
	margin:			0;
	padding:		5px;
	background: 	#edf4f9;
	border:			1px solid #cee0f0;
	margin-bottom:	7px;
	color:  #0080c0;
}

#phoca-dl-section-box .pd-section div.pdtop,
#phoca-dl-category-box .pd-category div.pdtop,
#phoca-dl-file-box .pd-file div.pdtop {
	float:		right;
	position:	relative;
	width:		16px;
	margin-top:	5px;
	margin-right:7px;
	color:  #0080c0;
	border: 0px solid #cee0f0;
}
.pdtop a img {
  border: 0px solid #cee0f0;
}
#phoca-dl-sections-box  h3 small,
#phoca-dl-section-box .pd-section h3 small,
#phoca-dl-category-box .pd-category h3 small,
#phoca-dl-file-box .pd-file h3 small {
	color:		#89c0e2;
	font-size:	small;
	font-weight:normal;
}

#phoca-dl-sections-box  h3 a{
	font-weight:bold;
	text-decoration:underline;
}

/* icon next to file*/
#phoca-dl-category-box .pd-document16{
	padding-left:20px;
	background: url('images/icon-document-16.png') 0px center no-repeat;
	height:16px;
    line-height:16px;
	color:  #0080c0;
}
#phoca-dl-most-viewed-box .pd-document16  {
	padding-left:20px;
	background: url('images/icon-document-16.png') 0px center no-repeat;
	color:  #0080c0;
}
#phoca-dl-category-box .pd-document32,
#phoca-dl-most-viewed-box .pd-document32 {
	background: url('images/icon-document-32.png')  0px center no-repeat;
	height:32px;
    line-height:32px;
	padding-left:36px;
}
#phoca-dl-category-box .pd-document48,
#phoca-dl-most-viewed-box .pd-document48 {
	background: url('images/icon-document-48.png') 0px center no-repeat;
	height:48px;
    line-height:48px;
	padding-left:52px;
}
#phoca-dl-category-box .pd-document64,
#phoca-dl-most-viewed-box .pd-document64 {
	background: url('images/icon-document-64.png')  0px center no-repeat;
	height:64px;
    line-height:64px;
	padding-left:70px;
}


#phoca-dl-category-box table {
	border-collapse:collapse;
}

#phoca-dl-category-box table tr {
	border-collapse:collapse;
}

#phoca-dl-category-box table tr td.pdfile {
	border-collapse:collapse;
	border-bottom:1px dotted #c6dbeb;
	padding-top:15px;
	padding-bottom:15px;
}

#phoca-dl-category-box table tr td.textonly {
	border-collapse:	collapse;
	border-bottom:		0px;
	padding-top:		15px;
	padding-bottom:		15px;
	color:  #0080c0;
}

/* BUTTON - DOWNLOAD */
#phoca-dl-category-box .pddownload {
	border-top:		1px solid #8db8ee;
	border-right:	1px solid #689ed6;
	border-bottom:	1px solid #689ed6;
	border-left:	1px solid #8db8ee;
	margin:			1px 0px 1px 3px;
	background: 	#689ed6 url('images/bg-download.png') 0 0 repeat-x;
	
}
#phoca-dl-category-box .pddownload div {
	border:			1px solid #fff;
	background: 	transparent url('images/icon-download.png') 3px center no-repeat;
	padding:		3px 10px 3px 25px;
}
#phoca-dl-category-box .pddownload div a {
	color:			#fff;
	font-weight:	bold;
}

/* BUTTON - DOWNLOAD RC */
#phoca-dl-category-box .pddownloadrc {
	margin:			0px 1px 0px 1px;
	height:			35px;
	line-height:	33px;
	background: 	#689ed6 url('images/button-download-l.png') 0 0 no-repeat;
	
}
#phoca-dl-category-box .pddownloadrc div {
	background: 	transparent url('images/button-download-r.png') 100% 0 no-repeat;
	padding:		0px 12px 0px 25px;
	height:			35px;
	line-height:	33px;
}
#phoca-dl-category-box .pddownloadrc div a {
	color:			#fff;
	font-weight:	bold;
}

/* BUTTON - DETAIL */
#phoca-dl-category-box .pddetails{
	border-top:		1px solid #8db8ee;
	border-right:	1px solid #689ed6;
	border-bottom:	1px solid #689ed6;
	border-left:	1px solid #8db8ee;
	margin:			1px 0px 1px 3px;
	background: 	#689ed6 url('images/bg-details.png') 0 0 repeat-x;
	
}
#phoca-dl-category-box .pddetails div {
	border:			1px solid #fff;
	background: 	transparent url('images/icon-details.png') 3px center no-repeat;
	padding:		3px 10px 3px 25px;
}
#phoca-dl-category-box .pddetails div a {
	color:			#fff;
	font-weight:	bold;
}
/* BUTTON - DETAIL RC */
#phoca-dl-category-box .pddetailsrc {
	margin:			0px 1px 0px 1px;
	height:			35px;
	line-height:	33px;
	background: 	#4872b7 url('images/button-detail-l.png') 0 0 no-repeat;
	
}
#phoca-dl-category-box .pddetailsrc div {
	background: 	transparent url('images/button-detail-r.png') 100% 0 no-repeat;
	padding:		0px 12px 0px 25px;
	height:			35px;
	line-height:	33px;
}
#phoca-dl-category-box .pddetailsrc div a {
	color:			#fff;
	font-weight:	bold;
}

/* BUTTON - PLAY */
#phoca-dl-category-box .pdplay {
	border-top:		1px solid #8db8ee;
	border-right:	1px solid #689ed6;
	border-bottom:	1px solid #689ed6;
	border-left:	1px solid #8db8ee;
	margin:			1px 0px 1px 3px;
	background: 	#689ed6 url('images/bg-play.png') 0 0 repeat-x;
	
}
#phoca-dl-category-box .pdplay div {
	border:			1px solid #fff;
	background: 	transparent url('images/icon-play.png') 3px center no-repeat;
	padding:		3px 10px 3px 25px;
}
#phoca-dl-category-box .pdplay div a {
	color:			#fff;
	font-weight:	bold;
}

/* BUTTON - PLAY RC */
#phoca-dl-category-box .pdplayrc {
	margin:			0px 1px 0px 1px;
	height:			35px;
	line-height:	33px;
	background: 	#4872b7 url('images/button-play-l.png') 0 0 no-repeat;
	
}
#phoca-dl-category-box .pdplayrc div {
	background: 	transparent url('images/button-play-r.png') 100% 0 no-repeat;
	padding:		0px 12px 0px 25px;
	height:			35px;
	line-height:	33px;
}
#phoca-dl-category-box .pdplayrc div a {
	color:			#fff;
	font-weight:	bold;
}

/* BUTTON - PREVIEW */
#phoca-dl-category-box .pdpreview {
	border-top:		1px solid #8db8ee;
	border-right:	1px solid #689ed6;
	border-bottom:	1px solid #689ed6;
	border-left:	1px solid #8db8ee;
	margin:			1px 0px 1px 3px;
	background: 	#689ed6 url('images/bg-preview.png') 0 0 repeat-x;
	
}
#phoca-dl-category-box .pdpreview div {
	border:			1px solid #fff;
	background: 	transparent url('images/icon-preview.png') 3px center no-repeat;
	padding:		3px 10px 3px 25px;
}
#phoca-dl-category-box .pdpreview div a {
	color:			#fff;
	font-weight:	bold;
}

/* BUTTON - PLAY RC */
#phoca-dl-category-box .pdpreviewrc {
	margin:			0px 1px 0px 1px;
	height:			35px;
	line-height:	33px;
	background: 	#4872b7 url('images/button-preview-l.png') 0 0 no-repeat;
	
}
#phoca-dl-category-box .pdpreviewrc div {
	background: 	transparent url('images/button-preview-r.png') 100% 0 no-repeat;
	padding:		0px 12px 0px 25px;
	height:			35px;
	line-height:	33px;
}
#phoca-dl-category-box .pdpreviewrc div a {
	color:			#fff;
	font-weight:	bold;
}


#phoca-dl-category-box h4, #overDiv h4 {
	margin:			2px 0;
	padding:		2px 0;
}

#phoca-dl-most-viewed-box small {
	color:			#9ec5e3;
	font-size:		small;
}

#phoca-dl-most-viewed-box .pd-documents {
	margin:			5px;
	color:  #0080c0;
}

/* Plugin */
#phoca-dl-category-box-plugin .pd-document {
	padding-left:	20px;
	background: 	url('images/document.png') 0 center no-repeat;
	text-align:		left;
	padding-top:	4px;
	padding-bottom:	4px;
	color:  #0080c0;
	
}

/* Module */
#phoca-dl-sections-box-module .pd-sections {
	color:			#9ec5e3;
	
}

.phocadownload-navigation {
	padding:		2px;
	border:		 	1px dotted #97bdde;
	width:			6em;
	position:		relative;
	float:			right;
	text-align:		center;
	margin-left:	5px;
}

.phocadownload-navigation .navigation-text {
	color:				#76a6dd;
	background-color:	#97bdde;
	padding:			2px;
	margin-bottom:		3px;
	font-size:			10px;
	text-align:			center;
}

#phoca-dl-license {

	border: 1px solid #cee0f0;
	background: #edf4f9;
	overflow: auto;
	margin-top:10px;
	margin-bottom:10px;
}

.pd-pagination {
	margin-top:20px;
}

.pd-float {
	position:relative;
	float:left;
	margin:0px 3px;
}